# Uses of Class
org.apache.commons.math3.geometry.spherical.oned.ArcsSet

Packages that use ArcsSet
Package
Description
org.apache.commons.math3.geometry.spherical.oned
This package provides basic geometry components on the 1-sphere.

## Uses of ArcsSet in org.apache.commons.math3.geometry.spherical.oned

Methods in org.apache.commons.math3.geometry.spherical.oned that return ArcsSet
Modifier and Type
Method
Description
`ArcsSet`
ArcsSet.`buildNew(BSPTree<Sphere1D> tree)`
Build a region using the instance as a prototype.
`ArcsSet`
ArcsSet.Split.`getMinus()`
Get the part of the arcs set on the minus side of the splitting arc.
`ArcsSet`
ArcsSet.Split.`getPlus()`
Get the part of the arcs set on the plus side of the splitting arc.
`ArcsSet`
LimitAngle.`wholeSpace()`
Build a region covering the whole space.